Subject: road sign dimensions
From: "Paul Kanaski" <[email-masked]>
To: "PATTY FINAN" <[email-masked]>
Date: Wed, 13 Apr 2005 11:08:56 -0400

PATTY, I MEASURED THE TWO ROAD SIGNS AT EITHER END OF THE MUSEUMS AND THEY
MEASURED 6 FEET BY 12 FEET.

ALSO I WILL TAKE OFF SOME OF THE CHURCH SHUDDERS THIS AFTERNOON SO THAT IT
CAN WARM UP THE CHURCH BEFORE CLEANING AND ALSO ALLOW YOU TO TAKE THAT
PICTURE YOU HAVE WANTED FOR  SOME TIME NOW. SORRY FOR THE DELAY.

PAUL